CVE-2014-2006

2014-06-28T00:55:00
ID CVE-2014-2006
Type cve
Reporter cve@mitre.org
Modified 2014-06-30T14:39:00

Description

Cross-site scripting (XSS) vulnerability in Intercom Web Kyukincho 3.x before 3.0.030 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.